﻿div.vspace {
    height: 20px;
}
.sf-pagewizard-tabs li {
    /*height: 80px !important;*/ /*sf-pagewizard-tabs li's height ÷ 3*/
    /*background-size: 587px 240px !important;*/
    /*background-image: url("../Images/sf-pagewizard-tabs.png") !important;*/
	position: relative;
}

.sf-pagewizard-tabs li a,
.sf-pagewizard-tabs li a:link,
.sf-pagewizard-tabs li a:visited {
    /*height: 80px !important;*/   /*sf-pagewizard-tabs li's height ÷ 3*/
    border: none;
    outline: none;
    cursor: pointer;
}

.sf-pagewizard-tabs li.sf-pagewizard-tabs-selected {
    /*background-position: 0 -160px !important;*/ /*sf-pagewizard-tabs li's height ÷ 3 then × 2*/
}

.sf-pagewizard-content {
    min-height: 400px !important;
}

.subtext {
    font-size: small;
    /*width: 260px;*/
    padding-top: 3px;
}

.sflayer {
  position: absolute; top: 0; left: 0; height: 1px; width: 1px;
}
.sflayer-page { }
.sflayer-dialog {z-index: 150000000; }
.sflayer-flyout {z-index: 110000000; }
.sflayer-abstop {z-index: 2000000000;}

.sf-accordion-summary {
	width: 300px !important;
}

.sf-accordion-product {
	width: 85%;
	/*float: left;*/
	/*display: inline-block;*/
	/*position: absolute;*/
}